@charset "UTF-8";
/* 文字コードの指定 */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}
@media (max-width: 768px) {
  html {
    scroll-padding-top: 5rem;
  }
}

body {
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "メイリオ", Verdana, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.75;
  color: #434343;
  background-color: #fff;
}
@media (min-width: 769px) {
  body {
    font-size: 2rem;
  }
}

p {
  font-size: 1.8rem;
}
@media (min-width: 769px) {
  p {
    font-size: 2.2rem;
  }
}

ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2 {
  text-align: center;
}

h1 {
  font-size: 2.6rem;
  color: #61c2e6;
  letter-spacing: 1px;
}
@media (min-width: 769px) {
  h1 {
    font-size: 4rem;
    margin-bottom: 3rem;
  }
}

h2 {
  font-size: 2.2rem;
  color: #434343;
}
@media (min-width: 769px) {
  h2 {
    font-size: 3rem;
  }
}

h3 {
  text-align: center;
  color: #434343;
  font-size: 1.8rem;
}
@media (min-width: 769px) {
  h3 {
    font-size: 2.4rem;
  }
}

span {
  color: #d60808;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

a:hover {
  opacity: 0.6;
  transition: all 0.3s;
}

main {
  text-align: center;
}

* {
  box-sizing: border-box;
}

.pc {
  display: none;
}
.sp {
  display: block;
}
@media (min-width: 769px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}

.section-title {
  margin-top: 4rem;
}

.subpage-title {
  position: relative;
  margin: auto;
  padding-top: 7rem;
}
@media (min-width: 769px) {
  .subpage-title {
    padding-top: 6rem;
  }
}
.subpage-title h1 {
  display: inline-block;
  border-bottom: 0.6rem dashed #fff490;
  padding: 0 1.4rem;
  line-height: 2;
}
@media (min-width: 769px) {
  .subpage-title h1 {
    border-bottom: 0.8rem dashed #fff490;
  }
}

.subpage-main {
  padding: 0 1.5rem;
}

.fa-circle {
  color: #d60808;
}

.fa-times {
  color: #26638e;
}

.header {
  position: fixed;
  top: 0;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  z-index: 100;
  width: 100%;
  height: 6rem;
  padding: 0.4rem 1rem 0;
  background-color: #61c2e6;
  color: #434343;
  text-align: center;
}

@media (min-width: 769px) {
  .header {
    position: relative;
    display: block;
    height: 9rem;
    padding: 0 14rem;
  }
}
.header a {
  display: block;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}

.logo {
  display: inherit;
  margin: 0;
  width: 16rem;
}
@media (min-width: 769px) {
  .logo {
    width: 100%;
    margin: 0 auto;
    padding-top: 0.8rem;
  }
}

.header-button {
  display: flex;
  justify-content: flex-end;
}

.nav-button {
  width: 5rem;
  height: 5rem;
  padding-top: 0.6rem;
  background-color: #fff490;
  border-radius: 8px;
  box-shadow: 0 3px #c0b53b;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.6rem;
}
.nav-button .fa-bars {
  font-size: 2.2rem;
  color: #26638e;
}
@media (min-width: 769px) {
  .nav-button {
    display: none;
  }
}

.sp-nav {
  position: absolute;
  top: 6rem;
  left: 0;
  display: none;
  z-index: 1000;
  width: 100%;
  font-size: 2.4rem;
}
@media (min-width: 769px) {
  .sp-nav {
    display: none;
  }
}

.sp-nav-list {
  padding: 0;
  margin: 0 auto;
  list-style: none;
}
.sp-nav-list li {
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 8rem;
  font-size: 2rem;
  background-color: #61c2e6;
  border-top: 1px solid #42a3c6;
}
.sp-nav-list li a {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  padding: 0 1rem;
  border-bottom: 3px dashed #fff490;
}

.pc-nav {
  display: none;
}
@media (min-width: 769px) {
  .pc-nav {
    display: block;
    width: 100%;
    height: 6rem;
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 2.3rem;
    background-color: #61c2e6;
  }
}

.pc-nav-list {
  display: flex;
  justify-content: space-between;
  width: min(96%, 1000px);
  height: 100%;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  text-align: center;
}
.pc-nav-list li {
  width: 100%;
  margin: 0 auto;
  cursor: pointer;
  transition: all 0.2s;
}
.pc-nav-list li a {
  display: inline-flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  height: 4.4rem;
  color: #fff;
  text-decoration: none;
  font-size: 1.5vw;
  font-size: clamp(18px, 1.5vw, 21px);
  border-right: 1px dotted #ffffff;
}
.pc-nav-list li:first-child a {
  border-left: 1px dotted #ffffff;
}
.pc-nav-list li:hover {
  border-bottom: thick solid #fff490;
}
.pc-nav-list li:hover a {
  color: #fff490;
  opacity: 1;
}

.footer {
  height: 4rem;
  background-color: #61c2e6;
  text-align: center;
}
@media (min-width: 769px) {
  .footer {
    height: 5rem;
  }
}
.footer small {
  padding: 1rem;
  line-height: 4rem;
}
@media (min-width: 769px) {
  .footer small {
    font-size: 1.4rem;
    line-height: 5rem;
  }
}

.cover {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background-position: center bottom;
  background-color: #e5fff4;
  background-image: repeating-linear-gradient(-45deg, #d4ffef 0px, #d4ffef 15px, rgba(0 0 0 / 0) 0%, rgba(0 0 0 / 0) 50%);
  background-size: 44px 44px;
  background-repeat: repeat;
  background-position: center bottom;
  padding: 7.5rem 0 1rem;
}
@media (min-width: 769px) {
  .cover {
    flex-direction: row;
    padding: 2.5rem 0 4rem;
  }
}

.cover-img {
  margin: 1.5rem 0;
}
@media (min-width: 769px) {
  .cover-img {
    width: 80rem;
    margin: 4rem auto;
  }
}

.container {
  background-color: #dbf2fb;
  background-image: repeating-linear-gradient(-45deg, #e5f7ff 0px, #e5f7ff 2px, rgba(0 0 0 / 0) 0%, rgba(0 0 0 / 0) 50%);
  background-size: 15px 15px;
  background-repeat: repeat;
  background-position: center bottom;
  padding: 1rem 1.5rem;
}
@media (min-width: 769px) {
  .container {
    padding: 1rem 0;
  }
}

.content {
  background-color: #fff;
  border-radius: 20px;
  max-width: 700px;
  margin: 1rem 0 2rem;
  padding: 0 1rem 2rem;
}
@media (min-width: 769px) {
  .content {
    padding: 2rem 2rem 6rem;
    margin: 5rem auto 0;
    width: 90%;
    max-width: 1000px;
  }
}

.content-title h1 {
  display: inline-block;
  border-bottom: 0.5rem dashed #fff490;
  padding: 0.5rem 1.4rem 0.8rem;
  line-height: 1.5;
}
@media (min-width: 769px) {
  .content-title h1 {
    border-bottom: 0.8rem dashed #fff490;
    line-height: 2;
  }
}

.about-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
}
@media (min-width: 769px) {
  .about-block {
    flex-direction: row;
    margin-bottom: 3rem;
  }
}
@media (min-width: 769px) {
  .about-block img {
    padding: 0.6rem 2rem 0;
  }
}

.about-text {
  font-size: 1.4rem;
  padding: 0;
}
@media (min-width: 769px) {
  .about-text {
    font-size: 1.6rem;
    margin: 0 1rem;
    padding: 0 2rem;
  }
}

.about2-sp {
  display: block;
}
@media (min-width: 769px) {
  .about2-sp {
    display: none;
  }
}

.about2-pc {
  display: none;
}
@media (min-width: 769px) {
  .about2-pc {
    display: block;
  }
}

.about-box {
  border: 3px solid #969696;
  border-radius: 10px;
  margin: 1rem 1rem 2rem;
}
@media (min-width: 769px) {
  .about-box {
    width: 78%;
    margin: 5rem auto 1rem;
    padding-bottom: 1rem;
    border-radius: 20px;
  }
}

.shien-box {
  text-align: left;
  margin: 0.8rem 1rem 0;
  padding: 1.2rem 1rem;
}
.shien-box.ok {
  border: 4px solid #ffe2f1;
}
@media (min-width: 769px) {
  .shien-box {
    max-width: 78%;
    margin: 0.8rem auto 0;
    padding: 2rem 4.6rem 2.8rem 6rem;
  }
}
@media (min-width: 949px) {
  .shien-box {
    display: flex;
    justify-content: space-between;
  }
}
.shien-box ul {
  margin: 0;
  padding: 0 1rem 0 2.5rem;
}
.shien-box li {
  border-bottom: 1px dashed #a4a4a4;
  line-height: 3.4rem;
  font-size: 1.8rem;
}
@media (min-width: 769px) {
  .shien-box li {
    line-height: 4.5rem;
    font-size: 2.2rem;
  }
}
.shien-box p {
  margin: 0.6rem 0.4rem 0;
  text-align: left;
}

.box-b {
  border: 4px solid #dbf2fb;
}

.shien-text {
  display: inline-block;
  border-bottom: 2px dashed #d2d2d2;
  margin: 1.6rem 1.2rem 0.8rem;
  padding-bottom: 0.6rem;
}
@media (min-width: 769px) {
  .shien-text {
    margin: 2rem 0 1.2rem;
    padding: 0 5rem 1.2rem;
  }
}
.shien-text h3 {
  margin-top: 0;
}

.shien-pdf {
  padding: 0 0 1.5rem;
}
@media (min-width: 769px) {
  .shien-pdf {
    padding: 1.8rem 0 2rem;
  }
}
.shien-pdf h3 {
  margin-bottom: 1rem;
}

.shien-pdf-box {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  gap: 2rem;
  max-width: 78%;
  margin: 1.5rem auto 0;
}
@media (min-width: 769px) {
  .shien-pdf-box {
    flex-direction: row;
    margin: 3rem auto 0;
  }
}

.flow-box {
  border-radius: 10px;
  margin: 1rem;
  padding: 1rem 0;
}
@media (min-width: 769px) {
  .flow-box {
    border: 3px solid #969696;
    border-radius: 20px;
    width: 78%;
    margin: 2rem auto;
    padding: 1rem 2rem 3rem;
  }
}

.flow-text {
  font-size: 1.6rem;
  background-color: #fffbd4;
  border-radius: 10px;
  text-align: left;
  margin: 1rem auto;
  padding: 1.4rem 1rem;
}
.flow-text ol li {
  text-indent: -1.5em;
  margin-left: 1.5em;
}
@media (min-width: 769px) {
  .flow-text {
    font-size: 2rem;
    max-width: 90%;
    padding: 2rem 2.4rem;
  }
  .flow-contents .flow-text {
    max-width: 78%;
    margin-bottom: 3rem;
  }
}

.flow-img {
  margin: 1rem 0;
}

.qa-box {
  border: 4px solid #c0f8dc;
  border-radius: 10px;
  text-align: left;
  margin: 2rem 1rem 1rem;
  font-size: 1.6rem;
}
.subpage-main .qa-box {
  margin: 2rem auto 1rem;
}
@media (min-width: 769px) {
  .qa-box {
    max-width: 80%;
    border: 5px solid #c0f8dc;
    margin: 2rem auto 3rem;
    padding-bottom: 2rem;
    font-size: 2.2rem;
  }
  .subpage-main .qa-box {
    margin: 2rem auto 3rem;
  }
}

.qa-box-q {
  background-color: #c0f8dc;
  border-radius: 2px;
  text-align: left;
  font-weight: 600;
  padding: 0.3rem 1rem 0.6em 1rem;
}
@media (min-width: 769px) {
  .qa-box-q {
    padding: 1.4rem 1.5rem 2.2rem 1.8rem;
  }
}

.qa-box-a {
  padding: 0.8rem 1.2rem 1.2rem;
}
@media (min-width: 769px) {
  .qa-box-a {
    padding: 1.4rem 2rem 0.4rem;
  }
}

.register-text {
  padding: 0 1rem;
  text-align: left;
  font-size: 1.6rem;
}
@media (min-width: 769px) {
  .register-text {
    font-size: 2.2rem;
    padding: 0;
    text-align: center;
  }
}

@media (min-width: 769px) {
  .r-box-a {
    max-width: 80%;
    margin: 0 auto;
  }
}
@media (min-width: 949px) {
  .r-box-a {
    display: flex;
    justify-content: space-between;
  }
}

.r-box-top {
  border: 2px solid #969696;
  border-radius: 10px;
  margin: 1rem;
}
@media (min-width: 769px) {
  .r-box-top {
    border: 3px solid #969696;
    border-radius: 20px;
    width: 100%;
    margin: 0;
    padding: 1rem 0;
  }
  .r-box-top:first-of-type {
    margin-bottom: 2rem;
  }
}
@media (min-width: 949px) {
  .r-box-top {
    width: 49%;
    margin: 0;
  }
}

.r-box-b {
  padding-top: 0.4rem;
}
@media (min-width: 769px) {
  .r-box-b {
    padding: 2rem 0;
  }
}

.r-box-row {
  border: 2px dashed #969696;
  border-radius: 10px;
  margin: 0 1rem;
  padding-top: 2rem;
}
@media (min-width: 769px) {
  .r-box-row {
    border: 3px dashed #969696;
    border-radius: 20px;
    width: 80%;
    margin: 0 auto;
    padding: 4rem 0 1rem;
  }
}

.top-register-box {
  padding: 2rem 1.5rem;
  border: 3px solid #26638e;
  border-radius: 10px;
}
.top-register-box p {
  font-weight: 600;
}

@media (min-width: 769px) {
  .content-qa {
    margin-bottom: 4rem;
  }
}

.btn-pdf {
  padding: 0 3rem;
}
@media (min-width: 769px) {
  .btn-pdf {
    padding: 0;
  }
}

.btn-flow {
  padding: 0 2rem 2rem;
}
@media (min-width: 769px) {
  .btn-flow {
    padding: 0;
  }
}

.btn-qa {
  width: 24rem;
  padding: 2rem 0;
}
@media (min-width: 769px) {
  .btn-qa {
    width: 29.4rem;
    padding: 0 0 1rem;
  }
}

.btn-register {
  width: 24rem;
  padding-bottom: 3rem;
}
@media (min-width: 769px) {
  .btn-register {
    width: 29.9rem;
  }
}

.btn-contact {
  width: 24rem;
  margin: 1rem 0 2rem;
}
@media (min-width: 769px) {
  .btn-contact {
    width: 29.9rem;
    margin: 1.4rem 0 1.2rem;
  }
}

#page_top {
  display: none;
}
@media (min-width: 769px) {
  #page_top {
    display: block;
    width: 12rem;
    height: 12rem;
    position: fixed;
    right: 2rem;
    bottom: 2rem;
    background: #fff490;
    border-radius: 50%;
  }
}

#page_top a {
  position: relative;
  display: block;
  width: 12rem;
  height: 12rem;
  text-decoration: none;
}

#page_top a::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f102";
  font-size: 3rem;
  color: #26638e;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -6.6rem;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

#page_top a::after {
  content: "ページ上部へ";
  font-size: 1.7rem;
  font-weight: 600;
  color: #26638e;
  position: absolute;
  top: 5.6rem;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

.sub-main {
  margin: 3rem 2rem;
}
@media (min-width: 769px) {
  .sub-main {
    max-width: 70%;
    margin: 3rem auto;
  }
}

@media (min-width: 769px) {
  .about-top {
    display: flex;
    justify-content: space-between;
    margin-top: 5rem;
    margin-bottom: 1rem;
  }
}

.sub-title {
  display: inline-block;
  margin-bottom: 1rem;
  padding: 0 2rem;
  background-color: #fff490;
}
@media (min-width: 769px) {
  .sub-title {
    margin-bottom: 1.5rem;
  }
}
.sub-title h2 {
  margin: 0;
}

.about-contents {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 4rem;
}
@media (min-width: 769px) {
  .about-contents {
    display: block;
    width: 33.333%;
  }
}
.about-contents img {
  padding-top: 1rem;
}
@media (min-width: 769px) {
  .about-contents img {
    padding-top: 0.6rem;
  }
}

.sub-contents {
  margin-bottom: 4rem;
}
@media (min-width: 769px) {
  .sub-contents {
    margin-bottom: 6rem;
  }
}

.img-about {
  padding: 1rem 1rem 0;
}
@media (min-width: 769px) {
  .img-about {
    padding: 0 1rem;
  }
}

.about-center {
  margin-bottom: 2rem;
}

.sub-container {
  background: url(/images/hachisuke_bg.png) repeat;
  padding: 1rem;
}
@media (min-width: 769px) {
  .sub-container {
    padding: 6rem 0;
  }
}

.flow-box-p {
  padding-bottom: 1rem;
}

.register-flow img {
  padding: 0.8rem;
  height: 30px;
}
@media (min-width: 769px) {
  .register-flow img {
    padding: 1.4rem;
    height: 50px;
  }
}

.register-flow-box {
  border: 2px solid #26638e;
  border-radius: 20px;
  margin: 0 1rem;
  padding: 0 2rem;
  text-align: left;
}
@media (min-width: 769px) {
  .register-flow-box {
    border: 4px solid #26638e;
    border-radius: 20px;
    width: 80%;
    margin: 0 auto;
    padding: 0 4rem 0.8rem;
    text-align: center;
  }
}

.qa-box-p {
  text-align: left;
  margin: 0 1rem 4rem;
}
@media (min-width: 769px) {
  .qa-box-p {
    margin: 0 4rem 9rem;
  }
}
.qa-box-p p {
  margin: 2.4rem 0;
}
@media (min-width: 769px) {
  .qa-box-p p {
    margin: 4rem 0;
    line-height: 3.8rem;
  }
}
.qa-box-p span {
  color: #26638e;
  font-weight: 600;
}

.hachisukekun {
  display: none;
}
@media (min-width: 769px) {
  .hachisukekun {
    display: block;
    position: absolute;
    top: 5rem;
    right: 10%;
  }
}

.qa-main {
  width: 100%;
}

.qa-section {
  margin: 0 auto 6rem;
}
@media (min-width: 769px) {
  .qa-section {
    margin: 0 auto 8rem;
    max-width: 78%;
  }
  .qa-main .qa-section {
    width: 100%;
    max-width: 1180px;
  }
}

.qa-section h2 {
  color: #26638e;
}
.qa-section h2::before {
  content: "● ";
}

.register {
  margin-bottom: 5rem;
}
@media (min-width: 769px) {
  .register {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
}

.register-textb {
  font-size: 1.4rem;
  text-align: left;
}
@media (min-width: 769px) {
  .register-textb {
    font-size: 1.6rem;
  }
}

.register-boxb {
  margin: 2rem 0 3rem;
  padding: 2rem 0 3rem;
  background-color: rgba(252, 255, 175, 0.5);
  box-shadow: 1px 1px 5px #969696;
}
@media (min-width: 769px) {
  .register-boxb {
    padding: 3rem 9rem 5rem;
  }
}

.form {
  margin: 3rem 2rem 0rem;
}
@media (min-width: 769px) {
  .form {
    margin: 10rem 9rem 0;
  }
}

@media (min-width: 769px) {
  .entry-form {
    height: 240rem;
  }
}

@media (min-width: 769px) {
  .volunteer-form {
    height: 385rem;
  }
}
